Loading...
Searching...
No Matches
vkd3d_shader_combined_resource_sampler_info Struct Reference

This structure describes a single resource-sampler pair. More...

`#include <vkd3d_shader.h>`

## Data Fields

unsigned int | resource_space
unsigned int | resource_index
unsigned int | sampler_space
unsigned int | sampler_index

## Detailed Description

This structure describes a single resource-sampler pair.

It is returned as part of struct vkd3d_shader_scan_combined_resource_sampler_info.

Since
  1.10

The documentation for this struct was generated from the following file:

- include/vkd3d_shader.h